<?php

declare(strict_types=1);

namespace PHPNative\Tailwind\Style;

class Flex implements Style
{
    public function __construct(public DirectionEnum $direction = DirectionEnum::row, public FlexTypeEnum $type = FlexTypeEnum::none)
    {
    }
}
